#content, #slider.content-slider {
    overflow: hidden;
    clear: both;
    background: #fff !important;
}


@media (min-width: 768px) {
    .navmainbox li.lv02 span.description {
        display: none;
        font-style: italic;
        font-size: 15px !important;
        text-transform: none;
        font-weight: bold;
        line-height: 32px;
    }
}

.breadcrumb {
    background-color: #fff !important;
    color: #fff;
    border-radius: 0;
    margin-bottom: 0;
    padding: 0;
}

.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: solid 2px !important;
    border-color: #cdcdcd !important;
    border-radius: 8px !important;
    padding: 13px !important;
}

.padding-b-20 {
    padding-bottom: 30px !important;
}
.padding-t-50 {
    padding-top: 30px !important;
}

.padding-t-30 {
    padding-top: 10px !important;
}
.padding-b-20 {
    padding-bottom: 10px !important;
}